Uploaded image for project: 'Wookie'
  1. Wookie
  2. WOOKIE-238

Update DWR to 3.x or replace with another comet framework

    Details

    • Type: Improvement
    • Status: Reviewable
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: 2.0.0
    • Component/s: Server
    • Labels:
      None

      Description

      There are some issues with DWR 2.x, notably WOOKIE-222, that are fixed in the 3.x release. We should update DWR, or investigate a replacement framework for comet/websocket support such as Atmosphere.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                scottbw Scott Wilson
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated: